#!/usr/bin/make -f

export PYBUILD_NAME=flufl.password

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/password/NEWS.rst

override_dh_installdocs:
	LC_ALL=C PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -bhtml flufl/password build/sphinx/html
	dh_installdocs build/sphinx/html
